--- ./po/fr_FR-2.0.0.po	2013-02-09 14:57:00.234854568 +0100
+++ ./po/fr_FR.po	2013-02-13 15:30:33.958581396 +0100
@@ -8,18 +8,20 @@
 # Pierre Briec <pbriec@free.fr>, 2006
 # Bruno Roussel <bruno.roussel@free.fr>, 2007
 # Michael Nival <mnival@club-internet.fr>, 2007
-#
+# Marc Perrudin <vdr@ekass.net>, 2013
+# Bernard Jaulin <bernard.jaulin@gmail.com>, 2013
+
 msgid ""
 msgstr ""
 "Project-Id-Version: VDR 1.6.0\n"
 "Report-Msgid-Bugs-To: <vdr-bugs@tvdr.de>\n"
 "POT-Creation-Date: 2013-02-03 16:46+0100\n"
-"PO-Revision-Date: 2008-02-27 18:14+0100\n"
-"Last-Translator: Jean-Claude Repetto <jc@repetto.org>\n"
+"PO-Revision-Date: 2013-02-13 09:409+0100\n"
+"Last-Translator: Bernard Jaulin <bernard.jaulin@gmail.com>\n"
 "Language-Team: French <vdr@linuxtv.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Type: text/plain; charset=ISO-8859-15\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 msgid "*** Invalid Channel ***"
@@ -32,10 +34,10 @@
 msgstr "Impossible d'utiliser le mode transfert !"
 
 msgid "off"
-msgstr "off"
+msgstr "inactive"
 
 msgid "on"
-msgstr ""
+msgstr "active"
 
 msgid "auto"
 msgstr "auto"
@@ -47,10 +49,10 @@
 msgstr "Polarisation"
 
 msgid "System"
-msgstr ""
+msgstr "Système"
 
 msgid "Srate"
-msgstr "Fréq. symbole"
+msgstr "Srate"
 
 msgid "Inversion"
 msgstr "Inversion"
@@ -77,254 +79,254 @@
 msgstr "Hiérarchie"
 
 msgid "Rolloff"
-msgstr ""
+msgstr "Rolloff"
 
 msgid "PlpId"
-msgstr ""
+msgstr "PlpId"
 
 msgid "Starting EPG scan"
 msgstr "Mise à jour du guide des programmes"
 
 msgid "Content$Movie/Drama"
-msgstr ""
+msgstr "Film/Drame"
 
 msgid "Content$Detective/Thriller"
-msgstr ""
+msgstr "Policier/Suspense"
 
 msgid "Content$Adventure/Western/War"
-msgstr ""
+msgstr "Aventure/Western/Guerre"
 
 msgid "Content$Science Fiction/Fantasy/Horror"
-msgstr ""
+msgstr "Science Fiction/Fantaisie/Horreur"
 
 msgid "Content$Comedy"
-msgstr ""
+msgstr "Comédie"
 
 msgid "Content$Soap/Melodrama/Folkloric"
-msgstr ""
+msgstr "Soap/Mélodrame/Folklorique"
 
 msgid "Content$Romance"
-msgstr ""
+msgstr "Romance"
 
 msgid "Content$Serious/Classical/Religious/Historical Movie/Drama"
-msgstr ""
+msgstr "Sérieux/Classique/Religieux/Film Historique/Drame"
 
 msgid "Content$Adult Movie/Drama"
-msgstr ""
+msgstr "Film pour adultes/Drame"
 
 msgid "Content$News/Current Affairs"
-msgstr ""
+msgstr "Informations/Actualités"
 
 msgid "Content$News/Weather Report"
-msgstr ""
+msgstr "Informations/Météo"
 
 msgid "Content$News Magazine"
-msgstr ""
+msgstr "Magazine d'information"
 
 msgid "Content$Documentary"
-msgstr ""
+msgstr "Documentaire"
 
 msgid "Content$Discussion/Inverview/Debate"
-msgstr ""
+msgstr "Discussion/Interview/Débat"
 
 msgid "Content$Show/Game Show"
-msgstr ""
+msgstr "Spectacle/Jeu Télévision"
 
 msgid "Content$Game Show/Quiz/Contest"
-msgstr ""
+msgstr "Jeu Télévisé/Quiz/Concours"
 
 msgid "Content$Variety Show"
-msgstr ""
+msgstr "Spectacle de variétés"
 
 msgid "Content$Talk Show"
-msgstr ""
+msgstr "Débat télévisé"
 
 msgid "Content$Sports"
-msgstr ""
+msgstr "Sports"
 
 msgid "Content$Special Event"
-msgstr ""
+msgstr "Evénement spécial"
 
 msgid "Content$Sport Magazine"
-msgstr ""
+msgstr "Magazine sportif"
 
 msgid "Content$Football/Soccer"
-msgstr ""
+msgstr "Football/Foot"
 
 msgid "Content$Tennis/Squash"
-msgstr ""
+msgstr "Tennis/Squash"
 
 msgid "Content$Team Sports"
-msgstr ""
+msgstr "Sports d'équipe"
 
 msgid "Content$Athletics"
-msgstr ""
+msgstr "Athlétisme"
 
 msgid "Content$Motor Sport"
-msgstr ""
+msgstr "Sports mécaniques"
 
 msgid "Content$Water Sport"
-msgstr ""
+msgstr "Sports nautiques"
 
 msgid "Content$Winter Sports"
-msgstr ""
+msgstr "Sports d'hiver"
 
 msgid "Content$Equestrian"
-msgstr ""
+msgstr "Equitation"
 
 msgid "Content$Martial Sports"
-msgstr ""
+msgstr "Sports de combat"
 
 msgid "Content$Children's/Youth Programme"
-msgstr ""
+msgstr "Enfant/Programme jeunesse"
 
 msgid "Content$Pre-school Children's Programme"
-msgstr ""
+msgstr "Programme pour enfants de maternelle"
 
 msgid "Content$Entertainment Programme for 6 to 14"
-msgstr ""
+msgstr "Programme de divertissement pour les 6-14 ans"
 
 msgid "Content$Entertainment Programme for 10 to 16"
-msgstr ""
+msgstr "Programme de divertissement pour les 10-16 ans"
 
 msgid "Content$Informational/Educational/School Programme"
-msgstr ""
+msgstr "Informationnel/Educatif/Programme Scolaire "
 
 msgid "Content$Cartoons/Puppets"
-msgstr ""
+msgstr "Dessins animés/Marionnettes"
 
 msgid "Content$Music/Ballet/Dance"
-msgstr ""
+msgstr "Musique/Ballet/Danse"
 
 msgid "Content$Rock/Pop"
-msgstr ""
+msgstr "Rock/Pop"
 
 msgid "Content$Serious/Classical Music"
-msgstr ""
+msgstr "Sérieux/Musique Classique"
 
 msgid "Content$Folk/Tradional Music"
-msgstr ""
+msgstr "Folk/Musique Traditionnelle"
 
 msgid "Content$Jazz"
-msgstr ""
+msgstr "Jazz"
 
 msgid "Content$Musical/Opera"
-msgstr ""
+msgstr "Comédie Musicale/Opéra"
 
 msgid "Content$Ballet"
-msgstr ""
+msgstr "Ballet"
 
 msgid "Content$Arts/Culture"
-msgstr ""
+msgstr "Arts/Culture"
 
 msgid "Content$Performing Arts"
-msgstr ""
+msgstr "Performances artistiques"
 
 msgid "Content$Fine Arts"
-msgstr ""
+msgstr "Beaux Arts"
 
 msgid "Content$Religion"
-msgstr ""
+msgstr "Religion"
 
 msgid "Content$Popular Culture/Traditional Arts"
-msgstr ""
+msgstr "Culture Populaire/Arts Traditionnels"
 
 msgid "Content$Literature"
-msgstr ""
+msgstr "Littérature"
 
 msgid "Content$Film/Cinema"
-msgstr ""
+msgstr "Film/Cinema"
 
 msgid "Content$Experimental Film/Video"
-msgstr ""
+msgstr "Film Expérimental/Vidéo"
 
 msgid "Content$Broadcasting/Press"
-msgstr ""
+msgstr "Télédiffusion/Presse"
 
 msgid "Content$New Media"
-msgstr ""
+msgstr "Nouveau Média"
 
 msgid "Content$Arts/Culture Magazine"
-msgstr ""
+msgstr "Arts/Magazine Culturel"
 
 msgid "Content$Fashion"
-msgstr ""
+msgstr "Mode"
 
 msgid "Content$Social/Political/Economics"
-msgstr ""
+msgstr "Société/Politique/Economie"
 
 msgid "Content$Magazine/Report/Documentary"
-msgstr ""
+msgstr "Magazine/Reportage/Documentaire"
 
 msgid "Content$Economics/Social Advisory"
-msgstr ""
+msgstr "Economie/Reportage de Société"
 
 msgid "Content$Remarkable People"
-msgstr ""
+msgstr "Personnalités"
 
 msgid "Content$Education/Science/Factual"
-msgstr ""
+msgstr "Education/Science/Factuel"
 
 msgid "Content$Nature/Animals/Environment"
-msgstr ""
+msgstr "Nature/Animaux/Environnement"
 
 msgid "Content$Technology/Natural Sciences"
-msgstr ""
+msgstr "Technologie/Sciences Naturelles"
 
 msgid "Content$Medicine/Physiology/Psychology"
-msgstr ""
+msgstr "Médecine/Physiologie/Psychologie"
 
 msgid "Content$Foreign Countries/Expeditions"
-msgstr ""
+msgstr "Pays Etrangers/Expéditions"
 
 msgid "Content$Social/Spiritual Sciences"
-msgstr ""
+msgstr "Société/Sciences Spirituelles"
 
 msgid "Content$Further Education"
-msgstr ""
+msgstr "Formation Continue"
 
 msgid "Content$Languages"
-msgstr ""
+msgstr "Langages"
 
 msgid "Content$Leisure/Hobbies"
-msgstr ""
+msgstr "Loisir/Passe temps"
 
 msgid "Content$Tourism/Travel"
-msgstr ""
+msgstr "Tourisme/Voyage"
 
 msgid "Content$Handicraft"
-msgstr ""
+msgstr "Artisanat"
 
 msgid "Content$Motoring"
-msgstr ""
+msgstr "Automobilisme"
 
 msgid "Content$Fitness & Health"
-msgstr ""
+msgstr "Forme & Santé"
 
 msgid "Content$Cooking"
-msgstr ""
+msgstr "Cuisine"
 
 msgid "Content$Advertisement/Shopping"
-msgstr ""
+msgstr "Publicité/Téléachat"
 
 msgid "Content$Gardening"
-msgstr ""
+msgstr "Jardinage"
 
 msgid "Content$Original Language"
-msgstr ""
+msgstr "Version originale"
 
 msgid "Content$Black & White"
-msgstr ""
+msgstr "Noir & Blanc"
 
 msgid "Content$Unpublished"
-msgstr ""
+msgstr "Inédit"
 
 msgid "Content$Live Broadcast"
-msgstr ""
+msgstr "Direct"
 
 #, c-format
 msgid "ParentalRating$from %d"
-msgstr ""
+msgstr "A partir de %d"
 
 msgid "No title"
 msgstr "Sans titre"
@@ -338,23 +340,23 @@
 msgstr "fra"
 
 msgid "Phase 1: Detecting RC code type"
-msgstr "Phase 1: Détection du type de code"
+msgstr "Phase 1: Détection du type de télécommande"
 
 msgid "Press any key on the RC unit"
 msgstr "Appuyer sur une touche de la télécommande"
 
 msgid "RC code detected!"
-msgstr "Code de la télécommande détecté !"
+msgstr "Codes de la télécommande détectés !"
 
 msgid "Do not press any key..."
-msgstr "N'appuyer sur aucune touche ..."
+msgstr "N'appuyer sur aucune touche..."
 
 msgid "Phase 2: Learning specific key codes"
-msgstr "Phase 2: Apprentissage des codes des touches"
+msgstr "Phase 2: Apprentissage des touches"
 
 #, c-format
 msgid "Press key for '%s'"
-msgstr "Appuyer sur la touche '%s'"
+msgstr "Appuyer sur la touche pour '%s'"
 
 msgid "Press 'Up' to confirm"
 msgstr "Appuyer sur 'Haut' pour confirmer"
@@ -369,13 +371,13 @@
 msgstr "(Appuyer sur 'Bas' pour terminer)"
 
 msgid "(press 'Menu' to skip this key)"
-msgstr "('Menu' pour passer cette touche)"
+msgstr "(Appuyer sur 'Menu' pour passer cette touche)"
 
 msgid "Learning Remote Control Keys"
-msgstr "Apprentissage des codes de télécommande"
+msgstr "Apprentissage des touches de la télécommande"
 
 msgid "Phase 3: Saving key codes"
-msgstr "Phase 3: Sauvegarde des codes des touches"
+msgstr "Phase 3: Sauvegarde des touches"
 
 msgid "Press 'Up' to save, 'Down' to cancel"
 msgstr "Appuyer sur 'Haut' pour sauvegarder, 'Bas' pour annuler"
@@ -417,7 +419,7 @@
 msgstr "Info"
 
 msgid "Key$Play/Pause"
-msgstr ""
+msgstr "Lecture/Pause"
 
 msgid "Key$Play"
 msgstr "Lecture"
@@ -462,7 +464,7 @@
 msgstr "Volume-"
 
 msgid "Key$Mute"
-msgstr "Coupure du son"
+msgstr "Muet"
 
 msgid "Key$Audio"
 msgstr "Audio"
@@ -471,13 +473,13 @@
 msgstr "Sous-titres"
 
 msgid "Key$Schedule"
-msgstr "Programmes"
+msgstr "Programme"
 
 msgid "Key$Channels"
 msgstr "Chaînes"
 
 msgid "Key$Timers"
-msgstr "Programmation"
+msgstr "Programmations"
 
 msgid "Key$Recordings"
 msgstr "Enregistrements"
@@ -525,7 +527,7 @@
 msgstr "Crypté"
 
 msgid "Edit channel"
-msgstr "Modifier une chaîne"
+msgstr "Modifier la chaîne"
 
 msgid "Name"
 msgstr "Nom"
@@ -537,40 +539,40 @@
 msgstr "Fréquence"
 
 msgid "Vpid"
-msgstr "PID Vidéo"
+msgstr "Vpid"
 
 msgid "Ppid"
 msgstr "Ppid"
 
 msgid "Apid1"
-msgstr "PID Audio (1)"
+msgstr "Apid1"
 
 msgid "Apid2"
-msgstr "PID Audio (2)"
+msgstr "Apid2"
 
 msgid "Dpid1"
-msgstr "PID AC3 (1)"
+msgstr "Dpid1"
 
 msgid "Dpid2"
-msgstr "PID AC3 (2)"
+msgstr "Dpid2"
 
 msgid "Spid1"
-msgstr "Sous-titre (1)"
+msgstr "Spid1"
 
 msgid "Spid2"
-msgstr "Sous-titre (2)"
+msgstr "Spid2"
 
 msgid "Tpid"
-msgstr "PID télétexte"
+msgstr "Tpid"
 
 msgid "CA"
-msgstr "Accès conditionnel"
+msgstr "CA"
 
 msgid "Sid"
 msgstr "Sid"
 
 msgid "Channel settings are not unique!"
-msgstr "Caractéristiques des chaînes non uniques"
+msgstr "Cette chaîne n'est pas unique !"
 
 msgid "Channels"
 msgstr "Chaînes"
@@ -588,41 +590,41 @@
 msgstr "Marquer"
 
 msgid "Channel is being used by a timer!"
-msgstr "Cette chaîne est en cours d'utilisation !"
+msgstr "Une programmation utilise cette chaîne !"
 
 msgid "Delete channel?"
 msgstr "Supprimer la chaîne ?"
 
 msgid "Edit folder"
-msgstr ""
+msgstr "Modifier le dossier"
 
 msgid "New folder"
-msgstr ""
+msgstr "Nouveau dossier"
 
 msgid "Sub folder"
-msgstr ""
+msgstr "Sous dossier"
 
 msgid "Folder name already exists!"
-msgstr ""
+msgstr "Ce nom de dossier existe déjà !"
 
 #, c-format
 msgid "Folder name must not contain '%c'!"
-msgstr ""
+msgstr "Le nom de dossier ne doit pas contenir '%c' !"
 
 msgid "Button$Select"
-msgstr ""
+msgstr "Sélectionner"
 
 msgid "Delete folder and all sub folders?"
-msgstr ""
+msgstr "Supprimer le dossier et tous les sous dossiers ?"
 
 msgid "Delete folder?"
-msgstr ""
+msgstr "Supprimer le dossier ?"
 
 msgid "Edit timer"
-msgstr "Changer la programmation"
+msgstr "Modifier la programmation"
 
 msgid "Active"
-msgstr "Actif"
+msgstr "Active"
 
 msgid "Channel"
 msgstr "Chaîne"
@@ -649,22 +651,22 @@
 msgstr "Fichier"
 
 msgid "Button$Folder"
-msgstr ""
+msgstr "Dossier"
 
 msgid "Button$Single"
-msgstr ""
+msgstr "Simple"
 
 msgid "Button$Repeating"
-msgstr ""
+msgstr "Périodique"
 
 msgid "First day"
 msgstr "Premier jour"
 
 msgid "Select folder"
-msgstr ""
+msgstr "Sélectionner le dossier"
 
 msgid "Timers"
-msgstr "Programmation"
+msgstr "Programmations"
 
 msgid "Button$On/Off"
 msgstr "Marche/Arr"
@@ -673,10 +675,10 @@
 msgstr "Info"
 
 msgid "Delete timer?"
-msgstr "Supprimer la programmation ?"
+msgstr "Supprimer cette programmation ?"
 
 msgid "Timer still recording - really delete?"
-msgstr "Enregistrement en cours - suppression confirmée ?"
+msgstr "Enregistrement en cours - confirmer la suppression ?"
 
 msgid "Event"
 msgstr "Evénement"
@@ -710,11 +712,11 @@
 
 #, c-format
 msgid "Schedule - %s"
-msgstr "Programmes - %s"
+msgstr "Programme - %s"
 
 #, c-format
 msgid "This event - %s"
-msgstr "Cet événement -%s"
+msgstr "Cet événement - %s"
 
 msgid "This event - all channels"
 msgstr "Cet événement - toutes les chaînes"
@@ -751,10 +753,10 @@
 msgstr "Supprimer l'enregistrement ?"
 
 msgid "Recording is being edited - really delete?"
-msgstr ""
+msgstr "L'enregistrement est en cours de modification - confirmer la suppression ?"
 
 msgid "Error while deleting recording!"
-msgstr "Erreur de suppression de l'enregistrement !"
+msgstr "Erreur lors de la suppression de l'enregistrement !"
 
 msgid "Recording commands"
 msgstr "Commandes d'enregistrement"
@@ -763,13 +765,13 @@
 msgstr "jamais"
 
 msgid "skin dependent"
-msgstr "dépend du skin"
+msgstr "dépendant du skin"
 
 msgid "always"
 msgstr "toujours"
 
 msgid "OSD"
-msgstr "Affichage des menus"
+msgstr "Affichage à l'écran"
 
 msgid "Setup.OSD$Language"
 msgstr "Langue"
@@ -793,7 +795,7 @@
 msgstr "Hauteur (%)"
 
 msgid "Setup.OSD$Message time (s)"
-msgstr "Durée affichage message (s)"
+msgstr "Durée d'affichage des messages (s)"
 
 msgid "Setup.OSD$Use small font"
 msgstr "Utiliser les petites polices"
@@ -814,13 +816,13 @@
 msgstr "Taille police par défaut (%)"
 
 msgid "Setup.OSD$Small font size (%)"
-msgstr "Taille petite police par défaut (%)"
+msgstr "Taille petite police (%)"
 
 msgid "Setup.OSD$Fixed font size (%)"
-msgstr "Taille police fixe par défaut (%)"
+msgstr "Taille police fixe (%)"
 
 msgid "Setup.OSD$Channel info position"
-msgstr "Position infos chaînes"
+msgstr "Position infos chaîne"
 
 msgid "bottom"
 msgstr "bas"
@@ -829,64 +831,64 @@
 msgstr "haut"
 
 msgid "Setup.OSD$Channel info time (s)"
-msgstr "Durée affichage infos chaînes (s)"
+msgstr "Durée affichage infos chaîne (s)"
 
 msgid "Setup.OSD$Info on channel switch"
-msgstr "Affichage progr. en cours"
+msgstr "Infos lors des changements de chaînes"
 
 msgid "Setup.OSD$Timeout requested channel info"
-msgstr "Demande d'infos de chaîne terminée"
+msgstr "Temps de demande d'infos de chaîne"
 
 msgid "Setup.OSD$Scroll pages"
 msgstr "Défilement par pages"
 
 msgid "Setup.OSD$Scroll wraps"
-msgstr "Défilement rotatif"
+msgstr "Défilement circulaire"
 
 msgid "Setup.OSD$Menu key closes"
-msgstr "Menu bouton fermé"
+msgstr "Touche Menu pour fermer"
 
 msgid "Setup.OSD$Recording directories"
 msgstr "Dossiers d'enregistrements"
 
 msgid "Setup.OSD$Folders in timer menu"
-msgstr ""
+msgstr "Dossiers dans le menu programmation"
 
 msgid "Setup.OSD$Number keys for characters"
-msgstr ""
+msgstr "Touches numériques pour les caractères"
 
 msgid "Setup.OSD$Color key 0"
-msgstr ""
+msgstr "Touche de couleur 0"
 
 msgid "Setup.OSD$Color key 1"
-msgstr ""
+msgstr "Touche de couleur 1"
 
 msgid "Setup.OSD$Color key 2"
-msgstr ""
+msgstr "Touche de couleur 2"
 
 msgid "Setup.OSD$Color key 3"
-msgstr ""
+msgstr "Touche de couleur 3"
 
 msgid "EPG"
 msgstr "Guide des programmes"
 
 msgid "Button$Scan"
-msgstr "Scan"
+msgstr "Scanner"
 
 msgid "Setup.EPG$EPG scan timeout (h)"
-msgstr "Inactivité avant rech. EPG (h)"
+msgstr "Temps d'inactivité avant mise à jour du guide-EPG (h)"
 
 msgid "Setup.EPG$EPG bugfix level"
-msgstr "Niveau de correction EPG"
+msgstr "Niveau de correction du guide-EPG"
 
 msgid "Setup.EPG$EPG linger time (min)"
-msgstr "Montrer l'EPG périmé (min)"
+msgstr "Persistence du guide-EPG (min)"
 
 msgid "Setup.EPG$Set system time"
 msgstr "Ajuster l'heure du système"
 
 msgid "Setup.EPG$Use time from transponder"
-msgstr "Utiliser l'heure de la chaîne"
+msgstr "Utiliser l'heure du transpondeur"
 
 #. TRANSLATORS: note the plural!
 msgid "Setup.EPG$Preferred languages"
@@ -918,13 +920,13 @@
 msgstr "noms et PIDs"
 
 msgid "add new channels"
-msgstr "ajouter chaînes"
+msgstr "ajouter les nouvelles chaînes"
 
 msgid "add new transponders"
-msgstr "ajouter transpondeurs"
+msgstr "ajouter les nouveaux transpondeurs"
 
 msgid "DVB"
-msgstr "Cartes DVB"
+msgstr "DVB"
 
 msgid "Button$Audio"
 msgstr "Audio"
@@ -936,13 +938,13 @@
 msgstr "Carte DVB primaire"
 
 msgid "Setup.DVB$Standard compliance"
-msgstr ""
+msgstr "Conforme au flux DVB" 
 
 msgid "Setup.DVB$Video format"
 msgstr "Format vidéo"
 
 msgid "Setup.DVB$Video display format"
-msgstr "Format d'affichage"
+msgstr "Format d'affichage video"
 
 msgid "Setup.DVB$Use Dolby Digital"
 msgstr "Utiliser le Dolby Digital"
@@ -966,13 +968,13 @@
 msgstr "Langue des sous-titres"
 
 msgid "Setup.DVB$Subtitle offset"
-msgstr "Offset des sous-titres"
+msgstr "Décalage des sous-titres"
 
 msgid "Setup.DVB$Subtitle foreground transparency"
-msgstr "Transparence de l'avant-plan"
+msgstr "Transparence de l'avant-plan des sous-titres"
 
 msgid "Setup.DVB$Subtitle background transparency"
-msgstr "Transparence du fond"
+msgstr "Transparence du fond des sous-titres"
 
 msgid "LNB"
 msgstr "LNB"
@@ -981,7 +983,7 @@
 msgstr "Utiliser le DiSEqC"
 
 msgid "Setup.LNB$SLOF (MHz)"
-msgstr "Limite de bandes LNB (MHz)"
+msgstr "SLOF (MHz)"
 
 msgid "Setup.LNB$Low LNB frequency (MHz)"
 msgstr "Fréquence basse LNB (MHz)"
@@ -991,13 +993,13 @@
 
 #, c-format
 msgid "Setup.LNB$Device %d connected to sat cable"
-msgstr ""
+msgstr "Le périphérique %d est connecté au câble satellite"
 
 msgid "Setup.LNB$own"
 msgstr ""
 
 msgid "CAM reset"
-msgstr "CAM remis à zéro"
+msgstr "CAM réinitialisé"
 
 msgid "CAM present"
 msgstr "CAM présent"
@@ -1006,7 +1008,7 @@
 msgstr "CAM prêt"
 
 msgid "CAM"
-msgstr "Accés conditionnel"
+msgstr "CAM"
 
 msgid "Button$Menu"
 msgstr "Menu"
@@ -1015,28 +1017,28 @@
 msgstr "Réinitialisation"
 
 msgid "Opening CAM menu..."
-msgstr "Ouverture du menu CAM"
+msgstr "Ouverture du menu CAM..."
 
 msgid "Can't open CAM menu!"
 msgstr "Impossible d'ouvrir le menu CAM !"
 
 msgid "CAM is in use - really reset?"
-msgstr "CAM en cours d'utilisation - Remettre à zéro ?"
+msgstr "CAM en cours d'utilisation - confirmer réinitialisation ?"
 
 msgid "Can't reset CAM!"
 msgstr "Impossible de réinitialiser le CAM !"
 
 msgid "do not pause live video"
-msgstr ""
+msgstr "ne pas mettre en pause le direct"
 
 msgid "confirm pause live video"
-msgstr ""
+msgstr "confirmer la pause du direct"
 
 msgid "pause live video"
-msgstr ""
+msgstr "mettre en pause le direct"
 
 msgid "confirm"
-msgstr ""
+msgstr "confirmer"
 
 msgid "yes"
 msgstr "oui"
@@ -1045,10 +1047,10 @@
 msgstr "Enregistrement"
 
 msgid "Setup.Recording$Margin at start (min)"
-msgstr "Marge antérieure (min)"
+msgstr "Marge de début (min)" # 
 
 msgid "Setup.Recording$Margin at stop (min)"
-msgstr "Marge postérieure (min)"
+msgstr "Marge de fin (min)"
 
 msgid "Setup.Recording$Default priority"
 msgstr "Priorité par défaut"
@@ -1057,13 +1059,13 @@
 msgstr "Durée de vie par défaut (j)"
 
 msgid "Setup.Recording$Pause key handling"
-msgstr ""
+msgstr "Support de la touche Pause"
 
 msgid "Setup.Recording$Pause priority"
-msgstr "Priorité des pauses"
+msgstr "Priorité de l'enregistrement mis en pause "
 
 msgid "Setup.Recording$Pause lifetime (d)"
-msgstr "Durée de vie des pauses (j)"
+msgstr "Expiration de l'enregistrement mis en pause (j)"
 
 msgid "Setup.Recording$Use episode name"
 msgstr "Utiliser le nom de l'épisode"
@@ -1072,28 +1074,28 @@
 msgstr "Utiliser le VPS"
 
 msgid "Setup.Recording$VPS margin (s)"
-msgstr "Marge VPS"
+msgstr "Marge VPS (s)"
 
 msgid "Setup.Recording$Mark instant recording"
-msgstr "Marquage enregistr. immédiats"
+msgstr "Marquage enregistr. immédiat"
 
 msgid "Setup.Recording$Name instant recording"
-msgstr "Noms enregistr. immédiats"
+msgstr "Nom enregistr. immédiat"
 
 msgid "Setup.Recording$Instant rec. time (min)"
 msgstr "Durée enregistr. immédiat (min)"
 
 msgid "Setup.Recording$present event"
-msgstr ""
+msgstr "événement courrant"
 
 msgid "Setup.Recording$Max. video file size (MB)"
-msgstr "Taille maxi des fichiers (Mo)"
+msgstr "Taille maxi des fichiers video (Mo)"
 
 msgid "Setup.Recording$Split edited files"
-msgstr "Séparer les séquences éditées"
+msgstr "Scinder les fichiers édités"
 
 msgid "Setup.Recording$Delete timeshift recording"
-msgstr ""
+msgstr "Supprimer l'enregistrement timeshift"
 
 msgid "Replay"
 msgstr "Lecture"
@@ -1105,13 +1107,13 @@
 msgstr "Affichage mode de lecture"
 
 msgid "Setup.Replay$Show remaining time"
-msgstr ""
+msgstr "Montrer le temps restant"
 
 msgid "Setup.Replay$Progress display time (s)"
-msgstr ""
+msgstr "Affichage de la barre de progression (s)"
 
 msgid "Setup.Replay$Pause replay when setting mark"
-msgstr ""
+msgstr "Arrêter la lecture lors de l'ajout d'un marqueur"
 
 msgid "Setup.Replay$Resume ID"
 msgstr "ID de reprise"
@@ -1120,10 +1122,10 @@
 msgstr "Divers"
 
 msgid "Setup.Miscellaneous$Min. event timeout (min)"
-msgstr "MinEventTimeout (min)"
+msgstr "Temps minimal entre événements (min)"
 
 msgid "Setup.Miscellaneous$Min. user inactivity (min)"
-msgstr "Durée minimale d'inact. (min)"
+msgstr "Durée d'inactivité utilisateur minimale (min)"
 
 msgid "Setup.Miscellaneous$SVDRP timeout (s)"
 msgstr "Temps maxi SVDRP (s)"
@@ -1132,13 +1134,13 @@
 msgstr "Prise en compte chaîne (s)"
 
 msgid "Setup.Miscellaneous$Channel entry timeout (ms)"
-msgstr "Entrée chaîne timeout (ms)"
+msgstr "Délai de saisie de la chaîne (ms)"
 
 msgid "Setup.Miscellaneous$Remote control repeat delay (ms)"
-msgstr ""
+msgstr "Délai de répétition de la télécommande (ms)"
 
 msgid "Setup.Miscellaneous$Remote control repeat delta (ms)"
-msgstr ""
+msgstr "Delta de répétition de la télécommande (ms)"
 
 msgid "Setup.Miscellaneous$Initial channel"
 msgstr "Chaîne initiale"
@@ -1150,19 +1152,19 @@
 msgstr "Volume initial"
 
 msgid "Setup.Miscellaneous$Channels wrap"
-msgstr ""
+msgstr "Affichage circulaire des chaînes"
 
 msgid "Setup.Miscellaneous$Show channel names with source"
-msgstr ""
+msgstr "Afficher le nom des chaînes avec leur source"
 
 msgid "Setup.Miscellaneous$Emergency exit"
 msgstr "Arrêt d'urgence"
 
 msgid "Plugins"
-msgstr "Greffons"
+msgstr "Modules"
 
 msgid "This plugin has no setup parameters!"
-msgstr "Ce greffon n'a pas de paramètres!"
+msgstr "Ce module n'a pas de paramètres !"
 
 msgid "Setup"
 msgstr "Configuration"
@@ -1171,14 +1173,14 @@
 msgstr "Redémarrer"
 
 msgid "Really restart?"
-msgstr "Vraiment redémarrer ?"
+msgstr "Confirmez le redémarrage ?"
 
 #. TRANSLATORS: note the leading and trailing blanks!
 msgid " Stop recording "
 msgstr " Arrêter l'enregistrement "
 
 msgid "Schedule"
-msgstr "Programmes"
+msgstr "Programme"
 
 #. TRANSLATORS: note the leading blank!
 msgid " Stop replaying"
@@ -1216,13 +1218,13 @@
 msgstr "Espace disque insuffisant pour démarrer l'enregistrement !"
 
 msgid "No free DVB device to record!"
-msgstr "Pas de carte DVB disponible pour l'enregistrement !"
+msgstr "Pas de périphérique DVB disponible pour l'enregistrement !"
 
 msgid "Pausing live video..."
 msgstr "Pause de l'émission en direct..."
 
 msgid "Delete timeshift recording?"
-msgstr ""
+msgstr "Supprimer l'enregistrement timeshift ?"
 
 #. TRANSLATORS: note the trailing blank!
 msgid "Jump: "
@@ -1232,13 +1234,13 @@
 msgstr "Pas de marques d'édition définies !"
 
 msgid "No editing sequences defined!"
-msgstr ""
+msgstr "Aucune séquence d'édition définie !"
 
 msgid "Can't start editing process!"
-msgstr "Impossible de commencer le montage !"
+msgstr "Impossible de commencer l'édition !"
 
 msgid "Editing process started"
-msgstr "Opération de montage lancée"
+msgstr "Opération d'édition démarrée"
 
 msgid "Editing process already active!"
 msgstr "Montage déjà en cours !"
@@ -1259,7 +1261,7 @@
 msgstr "Insérer"
 
 msgid "Plugin"
-msgstr "Plugin"
+msgstr "Module"
 
 msgid "Up/Dn for new location - OK to move"
 msgstr "Haut/Bas -> nouvelle place - OK -> déplacer"
@@ -1271,13 +1273,13 @@
 msgstr "Disque presque plein !"
 
 msgid "Regenerating index file"
-msgstr ""
+msgstr "Régénération du fichier index"
 
 msgid "Index file regeneration complete"
-msgstr ""
+msgstr "Régénération du fichier index terminée"
 
 msgid "Index file regeneration failed!"
-msgstr ""
+msgstr "La régénération du fichier index a échoué !"
 
 msgid "Can't shutdown - option '-s' not given!"
 msgstr "Arrêt impossible - option '-s' absente !"
@@ -1290,23 +1292,23 @@
 
 #, c-format
 msgid "Recording in %ld minutes, shut down anyway?"
-msgstr "Enregistrement dans %ld minutes - confirmez l'arrêt"
+msgstr "Enregistrement dans %ld minutes - confirmez l'arrêt ?"
 
 msgid "shut down anyway?"
-msgstr "confirmez l'arrêt"
+msgstr "confirmez l'arrêt ?"
 
 #, c-format
 msgid "Plugin %s wakes up in %ld min, continue?"
 msgstr "Le plugin %s démarre dans %ld min, continuer ?"
 
 msgid "Editing - restart anyway?"
-msgstr "Edition en cours - redémarrer ?"
+msgstr "Edition en cours - confimer redémarrage ?"
 
 msgid "Recording - restart anyway?"
-msgstr "Enregistrement en cours - redémarrer ?"
+msgstr "Enregistrement en cours - confirmer redémarrage ?"
 
 msgid "restart anyway?"
-msgstr "redémarrer ?"
+msgstr "confirmer redémarrage ?"
 
 #. TRANSLATORS: note the trailing blank!
 msgid "Volume "
@@ -1316,22 +1318,22 @@
 msgstr "VDR classique"
 
 msgid "DISK"
-msgstr ""
+msgstr "DISQUE"
 
 msgid "LOAD"
-msgstr ""
+msgstr "CHARGER"
 
 msgid "TIMERS"
-msgstr ""
+msgstr "PROGRAMMATIONS"
 
 msgid "DEVICES"
-msgstr ""
+msgstr "PERIPHERIQUES"
 
 msgid "LIVE"
-msgstr ""
+msgstr "DIRECT"
 
 msgid "PLAY"
-msgstr ""
+msgstr "LECTURE"
 
 msgid "ST:TNG Panels"
 msgstr "Consoles ST:TNG"
@@ -1369,19 +1371,19 @@
 msgstr "L'enregistrement va commencer !"
 
 msgid "Pause live video?"
-msgstr ""
+msgstr "Arrêter le direct ?"
 
 msgid "Recording started"
 msgstr "L'enregistrement a commencé"
 
 msgid "VDR will shut down later - press Power to force"
-msgstr "VDR doit s'arrêter plus tard - Appuyer sur Power pour forcer"
+msgstr "VDR doit s'arrêter plus tard - Appuyer sur Arrêt pour forcer"
 
 msgid "Press any key to cancel shutdown"
 msgstr "Appuyez sur une touche pour annuler l'arrêt"
 
 msgid "Switching primary DVB..."
-msgstr "Changement de carte DVB primaire..."
+msgstr "Changement de périphérique DVB primaire..."
 
 msgid "Editing process failed!"
 msgstr "Echec du montage !"
@@ -1401,3 +1403,4 @@
 
 msgid "free"
 msgstr "restant"
+